Bug 57689 - Instralled errored out with a bug report against anaconda.
Instralled errored out with a bug report against anaconda.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-18 20:47 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-18 20:47:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (67.29 KB, text/plain)
2001-12-18 20:47 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-12-18 20:47:17 EST
Created attachment 915011 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Jeremy Katz 2002-01-02 16:41:30 EST
This looks to be a bad CD.  If these are CDs you burned from ISOs downloaded off
the internet, please verify the MD5sum of the isos versus those published on our
website.  If this is a purchased copy of Red Hat Linux, please contact support.

Note You need to log in before you can comment on or make changes to this bug.